Home

Latest Office for Mac Insider Build Corrupts AutoUpdate

%3CLINGO-SUB%20id%3D%22lingo-sub-1172029%22%20slang%3D%22en-US%22%3ELatest%20Office%20for%20Mac%20Insider%20Build%20Corrupts%20AutoUpdate%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1172029%22%20slang%3D%22en-US%22%3E%3CP%3E%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-center%22%20image-alt%3D%22IMG_2797.JPG%22%20style%3D%22width%3A%20999px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Fgxcuf89792.i.lithium.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F171092iF2F26449A8DBDF4A%2Fimage-size%2Flarge%3Fv%3D1.0%26amp%3Bpx%3D999%22%20title%3D%22IMG_2797.JPG%22%20alt%3D%22IMG_2797.JPG%22%20%2F%3E%3C%2FSPAN%3E%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EEver%20since%20the%20lastest%20Insider%20build%20was%20installed%20(Version%2016.35%20(20020910)%20I%20can't%20update%20the%20software.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EIs%20there%20a%20way%20to%20resolve%20this%3F%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EThanks%2C%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EDavid.%3C%2FP%3E%3C%2FLINGO-BODY%3E
Highlighted
DavidGay
Occasional Visitor

IMG_2797.JPG

 

Ever since the lastest Insider build was installed (Version 16.35 (20020910) I can't update the software.

 

Is there a way to resolve this?

 

Thanks,

 

David.